<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'it', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Attive';
$string['activerules'] = 'Regole attive';
$string['addcondition'] = 'Aggiungi condizione';
$string['addconditions'] = 'Aggiungi condizione a questa regola';
$string['addoutcome'] = 'Aggiungi azione';
$string['addoutcomes'] = 'Aggiungi azione a questa regola';
$string['after'] = 'Il o dopo il';
$string['archive'] = 'Archivia';
$string['archived'] = 'Archiviate';
$string['archivedrules'] = 'Regole archiviate';
$string['archiverule'] = 'Archivia regola \'{$a}\'';
$string['availableplaceholders'] = 'Segnaposto disponibili';
$string['before'] = 'Prima';
$string['body'] = 'Corpo';
$string['broken'] = 'Rotta';
$string['cachedef_eventsubscriptions'] = 'Elenco delle sottoscrizioni eventi delle condizioni delle regole.';
$string['cannotenablerule'] = 'Non è possibile abilitare la regola \'{$a}\' a meno che contenga condizioni e non contenga errori.';
$string['cohort'] = 'Gruppo globale';
$string['conditioncohortmember'] = 'Utente appartiene al gruppo globale';
$string['conditioncohortmemberdescription'] = 'Utenti che appartengono al gruppo globale \'{$a}\'';
$string['conditioncohortnotmember'] = 'Utente non appartiene al gruppo globale';
$string['conditioncohortnotmemberdescription'] = 'Utenti che non appartengono al gruppo globale \'{$a}\'';
$string['conditioncoursecompleted'] = 'Completamento corso';
$string['conditioncoursecompleteddescription'] = 'Utenti che hanno completato il corso \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'Non completamento corso';
$string['conditioncoursenotcompleteddescription'] = 'Utenti che non hanno completato il corso \'{$a}\'';
$string['conditionisbroken'] = 'Questa condizione contiene un errore.';
$string['conditionnotsaved'] = 'La condizione non è stata salvata.';
$string['conditions'] = 'Condizioni';
$string['conditionuserenrolled'] = 'Utenti iscritti';
$string['conditionuserlastlogin'] = 'Ultimo collegamento dell\'utente';
$string['conditionuserlastlogindescriptionever'] = 'Utenti che si sono collegati ameno una volta';
$string['conditionuserlastlogindescriptionnever'] = 'Utenti che non si sono mai collegati';
$string['conditionusernotenrolled'] = 'Utenti non iscritti';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Utenti non iscritti al corso \'{$a->course}\' con il metodo di iscrizione \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Campo del profilo utente';
$string['conditionuserprofilefielddescription'] = 'Utenti che hanno il campo del profilo \'{$a->fieldname}\' valorizzato a \'{$a->fieldvalue}\'';
$string['confirmdeletecondition'] = 'Se sicuro di eliminare la condizione \'{$a}\' assieme a tutti i suoi dati? L\'azione non potrà essere annullata,';
$string['confirmdeleteoutcome'] = 'Se sicuro di eliminare l\'azione \'{$a}\' assieme a tutti i suoi dati? L\'azione non potrà essere annullata,';
$string['confirmdeleterule'] = 'Se sicuro di eliminare la regola \'{$a}\' assieme a tutti i suoi dati? L\'azione non potrà essere annullata,';
$string['confirmdisableruleforedit'] = 'La regola sarà disabilitata per essere modificata.';
$string['confirmduplicaterule'] = 'Sei sicuro di disabilitare la regola \'{$a}\'?';
$string['countmatchingusers'] = '{$a} corrispondenze totali';
$string['courseinternalid'] = 'ID interno del corso utilizzato negli URL';
$string['courseurl'] = 'URL del corso';
$string['date'] = 'Data';
$string['datetypeever'] = 'Mai';
$string['datetypenever'] = 'Mai';
$string['datetypenone'] = 'Non impostato';
$string['deletecondition'] = 'Elimina condizione';
$string['deleteoutcome'] = 'Elimina azione';
$string['deleterule'] = 'Elimina regola \'{$a}\'';
$string['details'] = 'Dettagli';
$string['disablerule'] = 'Disabilita regola \'{$a}\'';
$string['duplicate'] = 'Duplica';
$string['dynamicrule:manage'] = 'Gestione regole dinamiche';
$string['editactions'] = 'Azioni di modifica della regola \'{$a}\'';
$string['editcondition'] = 'Modifica condizione';
$string['editdetails'] = 'Modifica dettagli della regola \'{$a}\'';
$string['editdetailsbutton'] = 'Modifica dettagli';
$string['editoutcome'] = 'Modifica azione';
$string['editrule'] = 'Modifica regola \'{$a}\'';
$string['editrulename'] = 'Modifica nome della regola \'{$a}\'';
$string['enable'] = 'Abilita';
$string['enablehelp'] = 'abilitazione regola';
$string['enablehelpmodal'] = 'abilitazione regola';
$string['enablehelpmodal_help'] = 'Una regola per essere abilitata deve contenere almeno un\'azione';
$string['enablerule'] = 'Abilita regola \'{$a}\'';
$string['errorcannotmanage'] = 'Non sei autorizzato a gestire questa regola';
$string['errorinvalidbody'] = 'Corpo della notifica non valido';
$string['errorinvalidcohort'] = 'Gruppo globale non valido';
$string['errorinvalidcourse'] = 'Corso non valido';
$string['errorinvalidoperator'] = 'Operatore non valido. Sono consentiti solo prima o dopo';
$string['errorinvalidsubject'] = 'Oggetto della notifica non valido';
$string['errorinvaliduserlastlogin'] = 'Data di ultimo collegamento non valida';
$string['errorinvaliduserlastlogintype'] = 'Tipo di ultimo collegamento non valido';
$string['errorinvaliduserprofilefield'] = 'Campo del profilo non valido';
$string['field'] = 'Campo';
$string['general'] = 'Generale';
$string['lastlogin'] = 'L\'ultimo collegamento dell\'utente il';
$string['lastlogin_help'] = 'E\' possibile selezionare una data relativa rispetto ad oggi oppure utenti che non si sono mai collegati';
$string['managebadges'] = 'Gestione badge';
$string['managecompetencies'] = 'Gestione competenze';
$string['managerules'] = 'Gestione regole';
$string['match'] = 'Soddisfacimento';
$string['matchlimitinvalid'] = 'La regole deve essere attivata almeno una volta.';
$string['messageprovider:notificationoutcome'] = 'Azioni di notifica dello strumento regole dinamiche';
$string['newnameforrule'] = 'Nuovo nome della regola \'{$a}\'';
$string['newrule'] = 'Nuova regola';
$string['noruleconditions'] = 'La regola non ha condizioni';
$string['noruleoutcomes'] = 'La regola non ha azioni';
$string['operator'] = 'Condizione';
$string['operatorafter'] = 'Dopo';
$string['operatorbefore'] = 'Prima';
$string['outcomebadge'] = 'Rilascio badge';
$string['outcomebadgedescription'] = 'Rilascia badge \'{$a}\' agli utenti';
$string['outcomecompetency'] = 'Conferimento competenza';
$string['outcomecompetencydescription'] = 'Conferisci competenza \'{$a}\' agli utenti';
$string['outcomeisbroken'] = 'Questa azione contiene un errore.';
$string['outcomenotification'] = 'Notifica';
$string['outcomenotificationdescription'] = 'Invia notifica \'{$a}\' agli utenti';
$string['outcomenotsaved'] = 'Azione non salvata';
$string['outcomes'] = 'Azioni';
$string['placeholdersdesc'] = 'Segnaposto';
$string['placeholdersdesc_help'] = 'I segnaposto consentono di inerire contenuto dinamico, ad esempio il segnaposto {{userfullname}} verrà sostituito da nome e cognome dell\'utente all\'atto dell\'invio della notifica.';
$string['pluginname'] = 'Regole dinamiche';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informazioni sugli utenti che soddisfano una particolare condizione della regola. Gli utenti che soddisfano la condizione saranno impattati dalla azione contenuta nella regola';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Data e ora in cui l\'utente ha soddisfatto la regola';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'ID della regola';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Data e ora nella quale l\'utente non soddisfa più la regola dopo l\'applicazione dell\'azione.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID dell\'utente che ha soddisfatto la condizione della regola.';
$string['reg_wpdynamicrules'] = 'Numero di regole dinamiche ({$a})';
$string['reportmatchingusers'] = 'Report degli utenti che soddisfano una regola dinamica';
$string['reportrulematches'] = 'Report degli utenti che hanno soddisfatto e non soddisfatto  una regola dinamica';
$string['reportruleslist'] = 'Report di sistema dell\'elenco delle regole';
$string['rolemanager'] = 'Manager di regole dinamiche';
$string['rolemanagerdescription'] = 'Crea e gestisce regole dinamiche nel proprio tenant';
$string['ruledisabled'] = 'Questa regola è disbilitata';
$string['ruleisbroken'] = 'Questa regola è rotta. Almeno una delle sue condizioni non è corretta.';
$string['rulematchfreqdesc1'] = 'volte';
$string['rulename'] = 'Nome';
$string['rulenotfound'] = 'Regola non trovata';
$string['select'] = 'Seleziona';
$string['selectbadge'] = 'Seleziona badge';
$string['selectcompetency'] = 'Selezione competenza';
$string['selectcompetency_help'] = 'Seleziona competenza da conferire';
$string['subject'] = 'Oggetto';
$string['taskprocessrules'] = 'Elaborazione regole';
$string['timeadded'] = 'Inserito nel gruppo globale il o dopo questa data e ora';
$string['timecompleted'] = 'Data e ora di completamento il o dopo il';
$string['timeenrolled'] = 'Data e ora di iscrizione il o dopo il';
$string['toomanybadgestoshow'] = 'Troppi badge da visualizzare';
$string['unarchiverule'] = 'Ripristina regola \'{$a}\'';
$string['unmatchedtime'] = 'Orario di mancato soddisfacimento';
$string['userplaceholders'] = 'Segnaposto utente';
$string['value'] = 'Valore';
$string['viewmatchingusers'] = 'Visualizza utenti che soddisfano la regola';
$string['viewreport'] = 'Visualizza report di \'{$a}\'';
